## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StylesheetExecutionContext::UseAttributeSetIndexes Struct Reference

`#include <StylesheetExecutionContext.hpp>`

List of all members.

## Public Methods

- UseAttributeSetIndexes ()

## Public Attributes

- size_type attributeSetNameIndex
- size_type matchingAttributeSetIndex

## Constructor & Destructor Documentation

StylesheetExecutionContext::UseAttributeSetIndexes::UseAttributeSetIndexes ( | )

## Member Data Documentation

size_type StylesheetExecutionContext::UseAttributeSetIndexes::attributeSetNameIndex

size_type StylesheetExecutionContext::UseAttributeSetIndexes::matchingAttributeSetIndex

The documentation for this struct was generated from the following file:

- StylesheetExecutionContext.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.